Yapper Docs
Api reference
DELETE
/webhooks/{webhookId}

Authorization

bearerAuth webhooks:write
AuthorizationBearer <token>

In: header

Scope: webhooks:write

Path Parameters

webhookId*string
Match^whe_[A-Za-z0-9_-]{16}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/webhooks/string"
{  "data": {    "id": "string",    "deleted": true  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}